Subject: Java/XML based Applet for viewing shared resources/calendars

From: "csamson" <[email-masked]>
Date: Thu, 27 May 1999 20:10:00 +0100

I sent a message a while ago regarding an interactive 'Wall Planner' program
a while ago.
I hope you may be interested in a further development - a Java applet for
viewing shared
resources that uses XML to transfer information.  It is my understanding
that the iCal standard would be useful for bringing together and visualising
shared calendars as well as general calendar interoperability.

Example can be seen at www.screenplan.com/javaex.htm.  This

Regards,

Ted Carroll